Recently Updated

Clone a Template
Clone a Template

v1.2.0

Free!
Log Manager
Log Manager

v1.1.0

Free!

My Services

Your Web Hosting

Before I get started with any programming or installation service, you'll need to have:

  • Purchased your domain name
  • Signed up with a web-hosting company

Zen Cart's installation instructions contain both minimum and recommended server requirements for Zen Cart v1.5.5; for additional information, refer to this Zen Cart FAQ:

 
PHP
Apache
MySQL
Minimum
5.2.14 or higher
2.2 or higher
5.1 or higher
Recommended
5.6 or 7.0
2.2 or higher
5.7, also works with MariaDB 10.1
  • Apache must be configured with AllowOverride set to either 'All' or, at least, both the 'Limit' and 'Indexes' parameters (and preferably with the 'Options' parameter, too).
  • PHP must be configured to support CURL with OpenSSL.
  • While Zen Cart® can run on Windows/IIS servers, Linux/Apache servers are recommended for best results.

Please note: I do not provide services or install plugins on websites that use a Template Monster template. Those templates are just too convoluted for me to provide you with an accurate estimate.

Copyright © 2012-2017 Vinos de Frutas Tropicales. Powered by Zen Cart